-- Revert camper:payment_customer__-acsi_card from pg

begin;

set search_path to camper, public;

alter table payment_customer
add column if not exists acsi_card boolean not null default false
;

update payment_customer
set acsi_card = payment.acsi_card
from payment
where payment.payment_id = payment_customer.payment_id
;

alter table payment_customer
alter column acsi_card drop default
;

commit;
